SENSORS-CONF-CONVERT(8)

NAME
sensors-conf-convert - sensors configuration conversion

SYNOPSIS
sensors-conf-convert < /etc/sensors.conf > /etc/sensors3.conf

DESCRIPTION
The purpose of the sensors-conf-convert tool is to convert sensors.conf from the lm_sensors version 2 format to the lm_sensors version 3 format.

The old configuration file is read from the standard input and the new one is written to the standard output.

SEE ALSO
sensors(1), libsensors(3)

AUTHOR
Jean Delvare